@charset "utf-8";
/* CSS Document */

img {max-width:100%;}
body {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; background:url(../images/misc/bg.jpg) repeat-x #f3c029 top;}

.marginTop2 {margin-top:5.9em;}
/*.header {background:url(../images/misc/header_bg.jpg) repeat-x; position:absolute; top:0; z-index:999; width:100%;}*/
.header {background:#efeee9; border-bottom:9px solid #f7f4ef; padding:1em 0;}
/*#logo {position:absolute; z-index:999; margin-left:4.7em;}*/
#logo {margin:0;}
.camera_wrap {margin-top:0 !important;}
.wrapper {background:#fff; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; padding:1em 2em;}
.title {color:#394345; font-family:'PT Sans'; font-size:27px; font-weight:normal; font-style:italic;}
.spantitle {color:#9e0203;}
.spantitle2 {color:#000;}
.title2 {color:#9e0203; font-family:'PT Sans'; font-size:30px; font-weight:normal; text-transform:uppercase;}
.title3 {color:#666666; font-family:'PT Sans'; font-size:25px; font-weight:normal; text-transform:uppercase;}
.subtitle {color:#9e0203; font-family:'PT Sans'; font-size:20px; font-weight:normal;}
.subtitle2 {color:#666; font-family:'PT Sans'; font-size:20px; font-weight:normal; font-style:italic;}
.redTitle {color:#9e0203; font-family:'PT Sans'; font-size:15px; font-weight:normal;}
.grayTitle {color:#666; font-family:'PT Sans'; font-size:14px; font-weight:normal; font-style:italic;}
.blueTitle {color:#05b2fd; font-family:'PT Sans'; font-size:17px; font-weight:normal;}
.whitetitle {color:#fff; font-family:'PT Sans'; font-size:27px; font-weight:normal; font-style:italic;}
.whtsubtitle {color:#fff; font-family:'PT Sans'; font-size:20px; font-weight:normal;}
.bigTxt {font-size:18px !important; font-weight:normal;}
.noMargin {margin:0 !important; padding:0 !important;}
.redText {color:#9e0203; font-size:13px; font-weight:normal;}
.lightbox-image {position:relative; display:inline-block;}
.lightbox-image img {position:relative; z-index:2;}
.lightbox-image span {position:absolute; width:100%; height:100%; top:0; left:0; background:url(../images/misc/magnify.png) 50% 50% no-repeat #fff;}
.gradient {background:#9E0203; color:#fff;}

/*hr style*/
.featurette-divider {border-top:1px solid #ccc;}
#homeImg {margin-top:6em;}

/*main nav*/
#navigation ul {padding:0; float:right; margin:.7em 0 0 0;}	
	#navigation li {list-style:none; float:left; position:relative; margin:0;color:#fff;}
		#navigation li:first-child {list-style:none;}	
		#navigation li a {color:#333; font:normal 15px 'Oswald';text-transform:uppercase; padding:1.2em 1em; display:block; text-decoration:none;}
		#navigation li a:hover, #navigation li a.active { text-decoration:none; color:#c3240f; }
		#navigation li ul {position:absolute; z-index:100;width:220px;background:#05b2fd; display:none; right:-9.6em; padding:.8em 0em 0em;}
		#navigation li ul li {float:none; list-style:none !important; margin-top:-.9em;}
		#navigation li ul li a {border:none; padding:.1em 1em; font-size:15px; text-align:left; color:#fff; margin:.8em 0; text-decoration:none;}

			#navigation li ul li a:hover, #navigation li ul li a.active {color:#05b2fd !important; background:#fff; !important; font-size:15px;}
			#navigation li ul li a.withSub {padding-right:2.1em;}
				#navigation li ul li a img {position:absolute; right:2em; top:1.25em;}
		#navigation li ul li:last-child > a {border:none;}
			#navigation li ul ul {left:1em; top:1em;}
/*end main nav*/


/*quick links*/
#subnav ul{margin:0 !important; padding:0 !important;}
#subnav li {background-color:#e5e5e5; margin:.3em 0; font-weight:normal; list-style:none;font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#subnav li a { color:#394345; padding:.5em .7em; text-transform:capitalize; display:block; text-decoration:none;}
#subnav li a:hover {background-color:#ec8a13; color:#fff; padding:.5em 1.5em; text-decoration:none; transition: all 0.2s ease-in-out 0s;}
#subnav li .active {background-color:#ec8a13; color:#fff; padding:.5em .7em; text-decoration:none;}
	#subnav-child ul{margin:0 !important; padding:0 !important;}
	#subnav-child li {background-color:#e5e5e5; margin:.3em 0; font-weight:normal; list-style:none;}
	#subnav-child li a {color:#394345; padding:1em 2em; text-transform:capitalize; display:block; text-decoration:none; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
	#subnav-child li a:hover {background:none; color:#9e0203; padding:1em 2.5em; text-decoration:none; transition: all 0.2s ease-in-out 0s; font-weight:normal;}
	#subnav-child li .active {color:#9e0203; padding:1em 2em; text-decoration:none; font-weight:normal; background:none;}
	.nationwide {position:absolute; margin:-6em 0 0 23em; z-index:9;}


	#insServices {background:url(../images/services/ins-services.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#insServices:hover {background:url(../images/services/ins-services-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#australia {background:url(../images/services/australia.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#australia:hover {background:url(../images/services/australia-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#canada {background:url(../images/services/canada.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#canada:hover {background:url(../images/services/canada-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#new-zealand {background:url(../images/services/new-zealand.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#new-zealand:hover {background:url(../images/services/new-zealand-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#philippine {background:url(../images/services/philippine.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#philippine:hover {background:url(../images/services/philippine-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#schengen-visa {background:url(../images/services/the-schengen-visa.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#schengen-visa:hover {background:url(../images/services/the-schengen-visa-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#uk-immigration {background:url(../images/services/uk-immigration-program.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer; margin-bottom:.5em;}
	#uk-immigration:hover {background:url(../images/services/uk-immigration-program-hover.jpg) no-repeat top left; width:272px; height:80px;}

	#us-immigration {background:url(../images/services/us-immigration-program.jpg) no-repeat top left; width:272px; height:80px; text-indent:-99999px; display:block; cursor:pointer;}
	#us-immigration:hover {background:url(../images/services/us-immigration-program-hover.jpg) no-repeat top left; width:272px; height:80px;}


/*List Style*/
ul.listStyle > li {background:url(../images/misc/blue-check.png) no-repeat top 6px left; padding-left:1.5em; line-height:20px; list-style:none; margin:0 0 .5em -3em;}
ul.listStyle-sub  > li{ padding:.2em 0; line-height:17px; list-style-image:url(../images/misc/arrow_icon2.gif); margin-bottom:.5em; margin-left:.5em;}
ul.listStyle-sub2  > li{ padding:.2em 0; line-height:17px; list-style:disc; margin-bottom:.5em; margin-left:.5em;}
ul.listStyle-sub3  > li{ padding:.2em 0; line-height:17px; list-style:lower-alpha; margin-bottom:.5em; margin-left:.5em;}


ul.listStyle2 > li {line-height:20px; list-style:none; margin:0 0 1em -2em; list-style:decimal;}
ul.listStyle3 > li {line-height:20px; list-style:none; margin:0 0 1em -3em; list-style:none; }
.numberColor {background:#ffff00;color:#000; font-weight:bold;width:23px; height:23px;padding:.4em .4em .4em .5em; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;}




/*news archive*/
.sidenav {margin:0 0 0 2em !important; padding:0 !important;}
	.sidenav li {list-style-image:url(../images/misc/arrow2.png); margin-left:-1em; padding:.2em 0;}
	.sidenav .active {text-decoration:underline;}
	
	
/*side news*/
.newsWrapper {padding:0 !important; margin:0 !important;}
.newsTitleSideNav {color:#05b2fd; font:normal 14px 'PT Sans'; margin-top: 0 !important; line-height:20px; margin-bottom:-.1em;}
.newstBorder {border-top:none; border-bottom:1px dotted #c8c7c3; margin: 0 0 .5em 0;}
.more {background:#2079A5; padding:.7em 1em; width:100px; color:#fff; text-transform:capitalize;}
.more:hover {background:#37A5D9; color:#fff; text-decoration:none; transition: all 0.3s ease-in-out 0s;}

/*footer*/
.footerShadow {background:url(../images/misc/footer-shadow.png) no-repeat; height:34px;}
#footer {font-size:11px; color:#fff; padding-bottom:1em;}
	#footer a {color:#fff; text-transform:lowercase;}
	#footer a:hover {text-decoration:underline;}

#footerNav a {border-left:1px solid #fff !important; padding:0 .5em;}
	#footerNav a:first-child {border:none !important; padding-left:0;}
	
.pushRight {margin-right:2em;}
.pushBottom {margin-bottom:3em;}
.circles {position:absolute; width:100%; bottom:1.1em; text-align:right;}
.textCapitalize { text-transform:capitalize;}
.arrowBlue {color:#3875d7 !important;}


/*404 page not found*/
.Text404 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top: 100px;font-size: 140px; line-height: 40px; letter-spacing:-4; color: #394d14; text-align:center;}
.TextPageNotFound { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top: 70px;font-size: 20px; line-height: 40px; letter-spacing:-4; color: #8d8d8d; text-align:center;}
.mainText { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top: 40px;margin-left: 160px; margin-right: 50px;text-align: right;font-size: 42px; line-height: 40px; letter-spacing:-4; color:#8d8d8d; font-weight:bold;}
.mainText img { float: left; display:inline; margin-right:10px; margin-left:-160px;}
.mainText span.pcm_contrast  {color:#ff0000;}
.mainText span.et_contrast  { color:#ff6600;}
.borderRight {border-left:thin dotted #999; float:right;}

.sampleAccor {display:none;}
.cursor {cursor:pointer;}
.continue {color:#428bca; cursor:pointer;}
.marginTop3 {margin-top:2em;}

.fadeInOut {display:none;}
#taglineWrap {position:relative;height:70px;}
#taglineWrap .taglineFade {position:absolute; width:100%; background:#fff;}